import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageMapStartComponent } from './page-map-start.component';

describe('PageMapStartComponent', () => {
  let component: PageMapStartComponent;
  let fixture: ComponentFixture<PageMapStartComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [PageMapStartComponent]
    });
    fixture = TestBed.createComponent(PageMapStartComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
